* {
	margin:0;
	padding:0;
}
body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #F0F0F0/*#FFD990*/;
	color: #000000;/*#e7d38a*/
}
h1 {
	font-size:18px;
	color:#FE642E/*#f6a92f*/;
	padding:20px 30px 10px 30px;
}
a {
	color:#FE642E/*#f6a92f*/;
	font-size:12px;
	text-decoration:underline;
}
a:hover {
	color:#f6a92f;
	font-size:12px;
	text-decoration:none;
}
#header {
	height:139px;
}
.logoContainer {
	float:left;
	padding:15px 0 0 0;
}
.logo {
	color:#ffffff;
	font-size:38px;
	font-style:italic;
}
.logo span {
	color:#F88017;
}
.author {
	color:#95682e;
}
.author a {
	color:#e6cf85;
}
#container { 
	width: 800px;  
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
}
.headerPic {
	width:800px;
	height:300px;
	color:#FFFFFF;
	background:url(images/headerPic.jpg) no-repeat left top;
	font-style:italic;
	padding-bottom:10px;
}
.headerPic2 {
	width:800px;
	height:300px;
	color:#FFFFFF;
	background:url(images/headerPic2.jpg) no-repeat left top;
	font-style:italic;
	padding-bottom:10px;
}
.headerPic h2 {
	padding:40px 0 0 30px;
	font-size:36px;
}
.headerPic span {
	color:#eba331;
}
.sidebar2 {
	background:#FFFFFF;/*#865a22*/
}
.sidebar2 p {
	padding:10px 30px;
}
.titleBlock {
	height:30px;
	color:#ffffff;
	padding:12px 10px 0 10px;
	font-size:14px;
	font-weight:bold;
	background:#000000; /*#3f2502*/
	margin-top: 10px;
}
.picList li {
	list-style:none;
	padding:10px 19px;
	float:left;
}
.picList2 li {
	list-style:none;
	padding:20px 10px;
	float:left;
}
.pichome {
	padding: 30px;
	text-align:center;
}
#footer {
	height:50px;
	background:url(images/footerBackground.jpg) repeat-x left top;
	color:#BDBDBD;
	margin-top: 10px;
} 
#footer p {
	text-align:center;
	padding:20px 0 0 0;
}
#footer a {
	color:#FE642E;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*Menu*/
#navlist {
	margin: 0;
	padding: 90px 0 20px 10px;
	float:right;
}
#tarlist {
	margin: 0;
	padding: 0px 20px 20px 50px;
}
#navlist ul, #navlist li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}
#navlist a:link, #navlist a:visited {
	float: left;
	font-style:italic;
	margin: 0 10px 4px 10px;
	text-decoration: none;
	color: #3f2502;
	font-size:24px;
}
#navlist a:link#current, #navlist a:visited#current, #navlist a:hover {
	border-bottom: 3px solid #FE642E/*#f6a92f*/;
	padding-bottom: 2px;
	background: transparent;
	color: #FE642E/*#f6a92f*/;
}
#navlist a:hover { 
	color: #FE642E/*#f6a92f*/; 
	border-bottom: 3px solid #FE642E/*#f6a92f*/;
}

#contact-area {
	width: 800px;
	margin-top: 25px;
	text-align: center;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: center;
}